/* begin Page */

/* Start Box */
.rt-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='rt-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.rt-box-body {
   zoom:1;
}
.rt-box-tl, .rt-box-tr, .rt-box-cl, .rt-box-cr, .rt-box-bl, .rt-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.rt-box-tl,.rt-box-bl,.rt-box-cl {
   left:0;
}
.rt-box-tr,.rt-box-br,.rt-box-cr {
   right:0;
}
.rt-box-cl, .rt-box-cr {
   background-repeat:repeat-y;
}
.rt-box-tl {
   background-position: top left;
   z-index:-3;
}
.rt-box-tr {
   background-position: top right;
   z-index:-3;
}
.rt-box-cl {
   background-position: center left;
   z-index:-3;
}
.rt-box-cr {
   background-position: center right;
   z-index:-3;
}
.rt-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.rt-box-br {
   background-position: bottom right;
   z-index:-3;
}

.rt-box .rt-box-tl,.rt-box .rt-box-tr,.rt-box .rt-box-cl,.rt-box .rt-box-cr,.rt-box .rt-box-bl,.rt-box .rt-box-br{
   z-index:-2;
}
.rt-box .rt-box .rt-box-tl,.rt-box .rt-box .rt-box-tr,.rt-box .rt-box .rt-box-cl,.rt-box .rt-box .rt-box-cr,.rt-box .rt-box .rt-box-bl,.rt-box .rt-box .rt-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.rt-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='rt-bar-'+e[ i]}('r,l'.split(',')));
}
.rt-bar-l, .rt-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.rt-bar-l {
   left:0;
   background-position: top left;
}
.rt-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.rt-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='rt-header-png',insertBefore(document.createElement('div'),firstChild).className='rt-header-jpeg');
   z-index: 1;
}

.rt-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 140px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.rt-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   left:1px;
   right:1px;
   height: 140px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.rt-nav {
   position: expression(runtimeStyle.position='relative');
}
.rt-nav>.rt-bar-l, .rt-nav>.rt-bar-r{
   background-image: url('../images/nav.png');
}
.rt-nav>.rt-bar-l{
   right: 1px;
}
.rt-nav>.rt-bar-r{
   width: 1px;
}
.rt-hmenu ul li {
   float: left !important;
   width:100%;
}
.rt-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.rt-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='rt-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.rt-hmenu>li>a>span.rt-hmenu-l, ul.rt-hmenu>li>a>span.rt-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.rt-hmenu>li>a>span.rt-hmenu-l
{
   left: 0;
   right: 10px;
   background-position: top left;
}

ul.rt-hmenu>li>a>span.rt-hmenu-r
{
   width: 10px;
   right: 0;
   background-position: top right;
}

ul.rt-hmenu>li>a.active>span.rt-hmenu-l {
   background-position: bottom left;
} 
ul.rt-hmenu>li>a.active>span.rt-hmenu-r {
   background-position: bottom right;
}
ul.rt-hmenu>li>a.active {
   color: #F9FAFB;
}

ul.rt-hmenu>li>a:hover>span.rt-hmenu-l, ul.rt-hmenu>li:hover>a>span.rt-hmenu-l {
   background-position: center left;
}
ul.rt-hmenu>li>a:hover>span.rt-hmenu-r, ul.rt-hmenu>li:hover>a>span.rt-hmenu-r {
   background-position: center right;
}
ul.rt-hmenu>li>a:hover, ul.rt-hmenu>li:hover>a{
   color: #F9FAFB;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.rt-hmenu>li:first-child {
   padding-right:1px;
}
/* end MenuSeparator */

/* begin Box, Sheet */
.rt-sheet>.rt-box-tl, .rt-sheet>.rt-box-tr{
   background-image: url('../images/sheet_t.png');
}
.rt-sheet>.rt-box-bl, .rt-sheet>.rt-box-br {
   background-image: url('../images/sheet_b.png');
}
.rt-sheet>.rt-box-tl, .rt-sheet>.rt-box-bl, .rt-sheet>.rt-box-cl{
   right:1px;
}
.rt-sheet>.rt-box-tr, .rt-sheet>.rt-box-br, .rt-sheet>.rt-box-cr{
   width: 1px;
}
.rt-sheet>.rt-box-cl, .rt-sheet>.rt-box-cr{
   top:1px;
   bottom:1px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Layout */
.rt-content-layout, .rt-content-layout-row, .rt-layout-cell 
{
   display: block;
   zoom: 1;
}
.rt-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader */
.rt-blockheader>.rt-bar-l, .rt-blockheader>.rt-bar-r{
   background-image: url('../images/blockheader.png');
}
.rt-blockheader>.rt-bar-l{
   right: 0;
}
.rt-blockheader>.rt-bar-r{
   width: 0;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.rt-blockcontent>.rt-box-tl, .rt-blockcontent>.rt-box-bl, .rt-blockcontent>.rt-box-cl{
   right:0;
}
.rt-blockcontent>.rt-box-tr, .rt-blockcontent>.rt-box-br, .rt-blockcontent>.rt-box-cr{
   width: 0;
}
.rt-blockcontent>.rt-box-cl, .rt-blockcontent>.rt-box-cr{
   top:0;
   bottom:0;
   background-image:url('../images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin PostMetadata, PostMetadataHeader */
.rt-postmetadataheader{
   zoom:1;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostIcons, PostHeaderIcons */
.rt-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.rt-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.rt-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.rt-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='rt-footer-'+e[ i]}('r,l,t'.split(',')));
}
.rt-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.rt-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.rt-sidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .rt-button-wrapper a
{
   float: none !important;
}
